View Issue Details

IDProjectCategoryView StatusLast Update
0000365MantisDroid[All Projects] Taskpublic2012-10-26 22:43
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000365: Add link and info about buying the full version
DescriptionIn the free version there should be a link and info about buying the full version.

Menu option on login and main screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-29 01:57 e7andy New Issue
2012-09-29 18:38 e7andy Assigned To => e7andy
2012-09-29 18:38 e7andy Status new => assigned
2012-09-29 18:38 e7andy Target Version => 1.1
2012-10-08 14:35 e7andy Assigned To e7andy =>
2012-10-08 14:35 e7andy Status assigned => confirmed
2012-10-15 08:36 e7andy Description Updated View Revisions
2012-10-23 08:01 e7andy Assigned To => e7andy
2012-10-23 08:01 e7andy Status confirmed => assigned
2012-10-26 22:43 e7andy Status assigned => closed
2012-10-26 22:43 e7andy Resolution open => fixed
2012-10-26 22:43 e7andy Fixed in Version => 1.1